/* Class = "NSWindow"; title = "Bug Report"; ObjectID = "1"; */
"1.title" = "Relatório de bug";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "23"; */
"23.title" = "Enviar";

/* Class = "NSTextFieldCell"; title = "Please describe the issue"; ObjectID = "AnD-cC-RBe"; */
"AnD-cC-RBe.title" = "Descreva o problema";

/* Class = "NSButtonCell"; title = "Include System Information"; ObjectID = "BTI-RE-fzH"; */
"BTI-RE-fzH.title" = "Incluir informações do sistema";

/* Class = "NSTextFieldCell"; title = "Computer Model, OS Version, RAM, etc"; ObjectID = "eN2-rJ-cAb"; */
"eN2-rJ-cAb.title" = "Modelo de computador, versão do SO, RAM, etc.";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "i5X-Sy-m8j"; */
"i5X-Sy-m8j.title" = "Opcional";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "JGy-p2-fz2"; */
"JGy-p2-fz2.title" = "Opcional";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Kgu-3C-cCT"; */
"Kgu-3C-cCT.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "Sending Bug Report"; ObjectID = "Lry-Tu-HaN"; */
"Lry-Tu-HaN.title" = "Enviando relatório de bug";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Oa5-me-dEb"; */
"Oa5-me-dEb.title" = "Nome:";

